;MCMP3 Shortcut key config, 2 = Ctrl, 4 = Shift, no = no key match
chr 70 4 find.mp3
val 38 2 pc U $sl(1).ln
val 40 2 pc D $sl(1).ln
chr 76 4 pc Load
chr 83 4 pc Save
chr 83 2 pc S
val 46 2 pl Ra
val 46 no pl Rs
chr 72 2 pc H
val 37 2 pc Vd
val 39 2 pc Vu
chr 80 2 pc P $sl(1).ln
val 188 2 pc Pr
val 190 2 pc N
chr 65 2 pc Addfile
chr 68 2 pc AddDir
chr 68 4 pc AddRec
